import React from 'react';

const UserImage = () => {
  return (
      <svg xmlns="http://www.w3.org/2000/svg" version="1.1"
           width="512" height="512" x="0" y="0" viewBox="0 0 456 456"
           style="enable-background:new 0 0 512 512">
        <circle r="228" cx="228" cy="228"/>
        <g transform="matrix(0.55,0,0,0.55,102.7,102.7)" fill="white">
          <g>
            <g>
              <g>
                <path d="M324.194,220.526c-6.172,7.772-13.106,14.947-21.07,21.423c45.459,26.076,76.149,75.1,76.149,131.158     c0,30.29-66.367,54.018-151.09,54.018s-151.09-23.728-151.09-54.018c0-56.058,30.69-105.082,76.149-131.158     c-7.963-6.476-14.897-13.65-21.07-21.423c-50.624,31.969-84.322,88.41-84.322,152.581c0,19.439,10.644,46.53,61.355,65.201     c31.632,11.647,73.886,18.06,118.979,18.06c45.093,0,87.347-6.413,118.979-18.06c50.71-18.671,61.355-45.762,61.355-65.201     C408.516,308.936,374.818,252.495,324.194,220.526z"/>
                <path d="M228.182,239.795c56.833,0,100.597-54.936,100.597-119.897C328.779,54.907,284.993,0,228.182,0     c-56.833,0-100.597,54.936-100.597,119.897C127.585,184.888,171.372,239.795,228.182,239.795z M228.182,29.243     c39.344,0,71.354,40.667,71.354,90.654s-32.01,90.654-71.354,90.654s-71.354-40.667-71.354-90.654S188.838,29.243,228.182,29.243     z"/>
              </g>
            </g>
          </g>
        </g>
      </svg>
  );
};

export default UserImage;
